Skip to main content
GET
Get commuting distances by vehicle and fuel type

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

organizationId
string
required

The organization id of the carbon emissions UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
fromDate
string<date>

Used for filtering

toDate
string<date>

Used for filtering

include
enum<string>[]

Optional comma-separated list of extra fields to include. Currently supports meta.abbreviation

Available options:
meta.abbreviation

Response

OK

data
object
Last modified on August 31, 2026